=== debian/control ===
Source: ros-indigo-nlopt
Section: misc
Priority: extra
Maintainer: Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), libltdl-dev, libtool, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-mk, ros-indigo-rosbuild, ros-indigo-rospack
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-nlopt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: nlopt
